
body
{
	font-size:1.2em;
}

th.linalg-buttons
{
	width:12em;
}

th.stdmath-buttons
{
	width:7em;
}

td.quick-buttons
{
	width:7em;
}

#calcIn
{
	width:100%;
	height:15em;
	font-family:monospace;
	spellcheck:"false";
	wrap:hard;
}

input
{
	color:#000000;
	background-color:#D3D3D3;
	border-top-width:1px;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
}

#varbutton
{

}

#digit
{
	width:1.75em;
	color:#EEEEEE;
	background-color:#000000;
}

#zerodigit
{
	width:3.5em;
	color:#EEEEEE;
	background-color:#000000;
}

#recall
{
	width:4.0em;
	color:#EEEEEE;
	background-color:#2F4F4F;
}

#store
{
	width:3.5em;
	color:#EEEEEE;
	background-color:#6A5ACD
}

#ok
{
	color:#EEEEEE;
	background-color:#009900;
}

#clear
{
	color:#EEEEEE;
	background-color:#AA0000;
}

#fn1
{
	width:1.75em;
}

#fn2
{
	width:3.0em;
}

#fn3
{
	width:3.5em;
}



	
